@charset 'utf-8';

body {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    /* background-color: #fff; */
}

.inner {
    max-width: 750px;
    margin: 0 auto;
}
.inner img {
    max-width: 100%;
    vertical-align: top;
	display: block;
}

/* 埋め込み動画 */
.douga_flame {
    position: relative;
    display: block;
}

.douga {
    display: block;
    position: absolute;
    width: 53%;
    left: 25%;
    top: 35%;
}

.douga iframe {
    width: 100%;
    aspect-ratio:9 /16; /
}

/* モーダル */
.modaal-content-container {
    padding: 0px;
    /* width: 100%; */
}
.modaal-container {
    text-align: center;
    max-width: 750px;
}
.modaal-wrapper img {
    width: 100%;
    max-width: 740px;
    vertical-align: top;
}

.pop_link1 {
    display: block;
    position: absolute;
    left: 13%;
    bottom: 55%;
    width: 23%;
    height: 33%;
}
.pop_link2 {
    display: block;
    position: absolute;
    left: 39%;
    bottom: 55%;
    width: 23%;
    height: 33%;
}
.pop_link3 {
    display: block;
    position: absolute;
    left: 64%;
    bottom: 55%;
    width: 23%;
    height: 33%;
}
.pop_link4 {
    display: block;
    position: absolute;
    left: 13%;
    bottom: 22%;
    width: 23%;
    height: 33%;
}
.pop_link5 {
    display: block;
    position: absolute;
    left: 39%;
    bottom: 22%;
    width: 23%;
    height: 33%;
}
.pop_link6 {
    display: block;
    position: absolute;
    left: 64%;
    bottom: 22%;
    width: 23%;
    height: 33%;
}

/* pop2 */
.pop2_link1 {
    display: block;
    position: absolute;
    left: 26%;
    bottom: 22%;
    width: 46%;
    height: 1.5%;
}
.pop2_link2 {
    display: block;
    position: absolute;
    left: 26%;
    bottom: 12.5%;
    width: 46%;
    height: 1.5%;
}
.pop2_link3 {
    display: block;
    position: absolute;
    left: 26%;
    bottom: 2.1%;
    width: 46%;
    height: 1.5%;
}

/* pop5 */
.pop5_link {
    display: block;
    position: absolute;
    left: 26%;
    bottom: 3.5%;
    width: 46%;
    height: 1.5%;
}


/* 動き */
.relative {
    position: relative;
    width: 100%;
}
.img_01 {
    position: absolute;
    width: 79%;
    left: 12%;
    bottom: 11%;
}
.img_02 {
    position: absolute;
    width: 97%;
    left: -5%;
    top: 17%;
}
.img_02_2 {
    position: absolute;
    width: 59%;
    left: 20%;
    top: 60%;
}
.img_02_3 {
    position: absolute;
    width: 68%;
    left: 17%;
    top: 70%;
}
.img_02_4 {
    position: absolute;
    width: 78%;
    left: 13%;
    top: 80.5%;
}
.img_03 {
    position: absolute;
    width: 73%;
    left: 14%;
    bottom: 32.5%;
}

/* 追随ボタン */
.pagetop {
    position: fixed;
    right: 15%;
    bottom: 20px;
    z-index: 900;
}
.pagetop {
    width: 120px;
}
@media screen and (max-width: 768px) {
    .pagetop {
        right: 10px;
    }
    .pagetop {
        width: 80px;
    }
}